{
    template:'${tmpl}',
    data:function(){
        return {
          isSingleSelect:false,
        }
    },
    mounted:function(){
    },
    created:function(){
    },
    methods:{
      onColFormater(row,column,cellvalue,index){

      },
      onRowClick(row,key,e){

      },

    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb_myorder"
}
